@charset "UTF-8";


/* red
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-red h2::before {
 background: #C99;
}

.ic-red h2::after {
 background: #F0DCDC;
}

/* 本文 */

.ic-red .st-item-memo {
 border-left: 4px #F0DCDC double;
}

.ic-red .st-item-pagenum {
 border-top: 1px #C99 solid;
 border-bottom: 1px #C99 solid;
}

.ic-red .st-item-line {
 border-top: 1px #C99 dashed;
}

/* ページネーション */

.ic-red .item-pagination .current,
.ic-red .item-pagination a:hover {
 color: #966;
 background-color: #F0DCDC;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-red,
.lc-red::first-letter,
.ic-red .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-red .wpcf7-submit:hover {
 background-color: #F0DCDC;
}


/* red-orange
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-red-orange h2::before {
 background: #CCA699;
}

.ic-red-orange h2::after {
 background: #F0E1DC;
}

/* 本文 */

.ic-red-orange .st-item-memo {
 border-left: 4px #F0E1DC double;
}

.ic-red-orange .st-item-pagenum {
 border-top: 1px #CCA699 solid;
 border-bottom: 1px #CCA699 solid;
}

.ic-red-orange .st-item-line {
 border-top: 1px #CCA699 dashed;
}

/* ページネーション */

.ic-red-orange .item-pagination .current,
.ic-red-orange .item-pagination a:hover {
 color: #997366;
 background-color: #F0E1DC;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-red-orange,
.lc-red-orange::first-letter,
.ic-red-orange .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-red-orange .wpcf7-submit:hover {
 background-color: #F0E1DC;
}


/* orange
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-orange h2::before {
 background: #CCB399;
}

.ic-orange h2::after {
 background: #F0E6DC;
}

/* 本文 */

.ic-orange .st-item-memo {
 border-left: 4px #F0E6DC double;
}

.ic-orange .st-item-pagenum {
 border-top: 1px #CCB399 solid;
 border-bottom: 1px #CCB399 solid;
}

.ic-orange .st-item-line {
 border-top: 1px #CCB399 dashed;
}

/* ページネーション */

.ic-orange .item-pagination .current,
.ic-orange .item-pagination a:hover {
 color: #997F66;
 background-color: #F0E6DC;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-orange,
.lc-orange::first-letter,
.ic-orange .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-orange .wpcf7-submit:hover {
 background-color: #F0E6DC;
}


/* ocher
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-ocher h2::before {
 background: #CCBF99;
}

.ic-ocher h2::after {
 background: #F0EBDC;
}

/* 本文 */

.ic-ocher .st-item-memo {
 border-left: 4px #F0EBDC double;
}

.ic-ocher .st-item-pagenum {
 border-top: 1px #CCBF99 solid;
 border-bottom: 1px #CCBF99 solid;
}

.ic-ocher .st-item-line {
 border-top: 1px #CCBF99 dashed;
}

/* ページネーション */

.ic-ocher .item-pagination .current,
.ic-ocher .item-pagination a:hover {
 color: #998C66;
 background-color: #F0EBDC;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-ocher,
.lc-ocher::first-letter,
.ic-ocher .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-ocher .wpcf7-submit:hover {
 background-color: #F0EBDC;
}


/* yellow
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-yellow h2::before {
 background: #CC9;
}

.ic-yellow h2::after {
 background: #F0F0DC;
}

/* 本文 */

.ic-yellow .st-item-memo {
 border-left: 4px #F0F0DC double;
}

.ic-yellow .st-item-pagenum {
 border-top: 1px #CC9 solid;
 border-bottom: 1px #CC9 solid;
}

.ic-yellow .st-item-line {
 border-top: 1px #CC9 dashed;
}

/* ページネーション */

.ic-yellow .item-pagination .current,
.ic-yellow .item-pagination a:hover {
 color: #996;
 background-color: #F0F0DC;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-yellow,
.lc-yellow::first-letter,
.ic-yellow .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-yellow .wpcf7-submit:hover {
 background-color: #F0F0DC;
}


/* yellow-green
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-yellow-green h2::before {
 background: #BFCC99;
}

.ic-yellow-green h2::after {
 background: #EBF0DC;
}

/* 本文 */

.ic-yellow-green .st-item-memo {
 border-left: 4px #EBF0DC double;
}

.ic-yellow-green .st-item-pagenum {
 border-top: 1px #BFCC99 solid;
 border-bottom: 1px #BFCC99 solid;
}

.ic-yellow-green .st-item-line {
 border-top: 1px #BFCC99 dashed;
}

/* ページネーション */

.ic-yellow-green .item-pagination .current,
.ic-yellow-green .item-pagination a:hover {
 color: #8C9966;
 background-color: #EBF0DC;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-yellow-green,
.lc-yellow-green::first-letter,
.ic-yellow-green .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-yellow-green .wpcf7-submit:hover {
 background-color: #EBF0DC;
}


/* green-yellow
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-green-yellow h2::before {
 background: #B3CC99;
}

.ic-green-yellow h2::after {
 background: #E6F0DC;
}

/* 本文 */

.ic-green-yellow .st-item-memo {
 border-left: 4px #E6F0DC double;
}

.ic-green-yellow .st-item-pagenum {
 border-top: 1px #B3CC99 solid;
 border-bottom: 1px #B3CC99 solid;
}

.ic-green-yellow .st-item-line {
 border-top: 1px #B3CC99 dashed;
}

/* ページネーション */

.ic-green-yellow .item-pagination .current,
.ic-green-yellow .item-pagination a:hover {
 color: #809966;
 background-color: #E6F0DC;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-green-yellow,
.lc-green-yellow::first-letter,
.ic-green-yellow .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-green-yellow .wpcf7-submit:hover {
 background-color: #E6F0DC;
}


/* green
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-green h2::before {
 background: #99CCA6;
}

.ic-green h2::after {
 background: #DCF0E1;
}

/* 本文 */

.ic-green .st-item-memo {
 border-left: 4px #DCF0E1 double;
}

.ic-green .st-item-pagenum {
 border-top: 1px #99CCA6 solid;
 border-bottom: 1px #99CCA6 solid;
}

.ic-green .st-item-line {
 border-top: 1px #99CCA6 dashed;
}

/* ページネーション */

.ic-green .item-pagination .current,
.ic-green .item-pagination a:hover {
 color: #669973;
 background-color: #DCF0E1;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-green,
.lc-green::first-letter,
.ic-green .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-green .wpcf7-submit:hover {
 background-color: #DCF0E1;
}


/* green-blue
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-green-blue h2::before {
 background: #99CCBF;
}

.ic-green-blue h2::after {
 background: #DCF0EB;
}

/* 本文 */

.ic-green-blue .st-item-memo {
 border-left: 4px #DCF0EB double;
}

.ic-green-blue .st-item-pagenum {
 border-top: 1px #99CCBF solid;
 border-bottom: 1px #99CCBF solid;
}

.ic-green-blue .st-item-line {
 border-top: 1px #99CCBF dashed;
}

/* ページネーション */

.ic-green-blue .item-pagination .current,
.ic-green-blue .item-pagination a:hover {
 color: #66998C;
 background-color: #DCF0EB;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-green-blue,
.lc-green-blue::first-letter,
.ic-green-blue .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-green-blue .wpcf7-submit:hover {
 background-color: #DCF0EB;
}


/* cyan
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-cyan h2::before {
 background: #9CC;
}

.ic-cyan h2::after {
 background: #DCF0F0;
}

/* 本文 */

.ic-cyan .st-item-memo {
 border-left: 4px #DCF0F0 double;
}

.ic-cyan .st-item-pagenum {
 border-top: 1px #9CC solid;
 border-bottom: 1px #9CC solid;
}

.ic-cyan .st-item-line {
 border-top: 1px #9CC dashed;
}

/* ページネーション */

.ic-cyan .item-pagination .current,
.ic-cyan .item-pagination a:hover {
 color: #699;
 background-color: #DCF0F0;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-cyan,
.lc-cyan::first-letter,
.ic-cyan .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-cyan .wpcf7-submit:hover {
 background-color: #DCF0F0;
}


/* light-blue
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-light-blue h2::before {
 background: #99BFCC;
}

.ic-light-blue h2::after {
 background: #DCEBF0;
}

/* 本文 */

.ic-light-blue .st-item-memo {
 border-left: 4px #DCEBF0 double;
}

.ic-light-blue .st-item-pagenum {
 border-top: 1px #99BFCC solid;
 border-bottom: 1px #99BFCC solid;
}

.ic-light-blue .st-item-line {
 border-top: 1px #99BFCC dashed;
}

/* ページネーション */

.ic-light-blue .item-pagination .current,
.ic-light-blue .item-pagination a:hover {
 color: #668C99;
 background-color: #DCEBF0;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-light-blue,
.lc-light-blue::first-letter,
.ic-light-blue .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-light-blue .wpcf7-submit:hover {
 background-color: #DCEBF0;
}


/* blue
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-blue h2::before {
 background: #99B3CC;
}

.ic-blue h2::after {
 background: #DCE6F0;
}

/* 本文 */

.ic-blue .st-item-memo {
 border-left: 4px #DCE6F0 double;
}

.ic-blue .st-item-pagenum {
 border-top: 1px #99B3CC solid;
 border-bottom: 1px #99B3CC solid;
}

.ic-blue .st-item-line {
 border-top: 1px #99B3CC dashed;
}

/* ページネーション */

.ic-blue .item-pagination .current,
.ic-blue .item-pagination a:hover {
 color: #668099;
 background-color: #DCE6F0;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-blue,
.lc-blue::first-letter,
.ic-blue .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-blue .wpcf7-submit:hover {
 background-color: #DCE6F0;
}


/* dark-blue
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-dark-blue h2::before {
 background: #99A6CC;
}

.ic-dark-blue h2::after {
 background: #DCE1F0;
}

/* 本文 */

.ic-dark-blue .st-item-memo {
 border-left: 4px #DCE1F0 double;
}

.ic-dark-blue .st-item-pagenum {
 border-top: 1px #99A6CC solid;
 border-bottom: 1px #99A6CC solid;
}

.ic-dark-blue .st-item-line {
 border-top: 1px #99A6CC dashed;
}

/* ページネーション */

.ic-dark-blue .item-pagination .current,
.ic-dark-blue .item-pagination a:hover {
 color: #667399;
 background-color: #DCE1F0;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-dark-blue,
.lc-dark-blue::first-letter,
.ic-dark-blue .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-dark-blue .wpcf7-submit:hover {
 background-color: #DCE1F0;
}


/* violet
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-violet h2::before {
 background: #99C;
}

.ic-violet h2::after {
 background: #DCDCF0;
}

/* 本文 */

.ic-violet .st-item-memo {
 border-left: 4px #DCDCF0 double;
}

.ic-violet .st-item-pagenum {
 border-top: 1px #99C solid;
 border-bottom: 1px #99C solid;
}

.ic-violet .st-item-line {
 border-top: 1px #99C dashed;
}

/* ページネーション */

.ic-violet .item-pagination .current,
.ic-violet .item-pagination a:hover {
 color: #669;
 background-color: #DCDCF0;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-violet,
.lc-violet::first-letter,
.ic-violet .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-violet .wpcf7-submit:hover {
 background-color: #DCDCF0;
}


/* purple
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-purple h2::before {
 background: #A699CC;
}

.ic-purple h2::after {
 background: #E1DCF0;
}

/* 本文 */

.ic-purple .st-item-memo {
 border-left: 4px #E1DCF0 double;
}

.ic-purple .st-item-pagenum {
 border-top: 1px #A699CC solid;
 border-bottom: 1px #A699CC solid;
}

.ic-purple .st-item-line {
 border-top: 1px #A699CC dashed;
}

/* ページネーション */

.ic-purple .item-pagination .current,
.ic-purple .item-pagination a:hover {
 color: #736699;
 background-color: #E1DCF0;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-purple,
.lc-purple::first-letter,
.ic-purple .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-purple .wpcf7-submit:hover {
 background-color: #E1DCF0;
}


/* purple-pink
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-purple-pink h2::before {
 background: #B399CC;
}

.ic-purple-pink h2::after {
 background: #E6DCF0;
}

/* 文章の本文 */

.ic-purple-pink .st-item-memo {
 border-left: 4px #E6DCF0 double;
}

.ic-purple-pink .st-item-pagenum {
 border-top: 1px #B399CC solid;
 border-bottom: 1px #B399CC solid;
}

.ic-purple-pink .st-item-line {
 border-top: 1px #B399CC dashed;
}

/* ページネーション */

.ic-purple-pink .item-pagination .current,
.ic-purple-pink .item-pagination a:hover {
 color: #7F6699;
 background-color: #E6DCF0;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-purple-pink,
.lc-purple-pink::first-letter,
.ic-purple-pink .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-purple-pink .wpcf7-submit:hover {
 background-color: #E6DCF0;
}


/* pink-purple
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-pink-purple h2::before {
 background: #BF99CC;
}

.ic-pink-purple h2::after {
 background: #EBDCF0;
}

/* 本文 */

.ic-pink-purple .st-item-memo {
 border-left: 4px #EBDCF0 double;
}

.ic-pink-purple .st-item-pagenum {
 border-top: 1px #BF99CC solid;
 border-bottom: 1px #BF99CC solid;
}

.ic-pink-purple .st-item-line {
 border-top: 1px #BF99CC dashed;
}

/* ページネーション */

.ic-pink-purple .item-pagination .current,
.ic-pink-purple .item-pagination a:hover {
 color: #8C6699;
 background-color: #EBDCF0;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-pink-purple,
.lc-pink-purple::first-letter,
.ic-pink-purple .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-pink-purple .wpcf7-submit:hover {
 background-color: #EBDCF0;
}


/* magenta
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-magenta h2::before {
 background: #CC99B4;
}

.ic-magenta h2::after {
 background: #F0DCE6;
}

/* 本文 */

.ic-magenta .st-item-memo {
 border-left: 4px #F0DCE6 double;
}

.ic-magenta .st-item-pagenum {
 border-top: 1px #CC99B4 solid;
 border-bottom: 1px #CC99B4 solid;
}

.ic-magenta .st-item-line {
 border-top: 1px #CC99B4 dashed;
}

/* ページネーション */

.ic-magenta .item-pagination .current,
.ic-magenta .item-pagination a:hover {
 color: #996680;
 background-color: #F0DCE6;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-magenta,
.lc-magenta::first-letter,
.ic-magenta .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-magenta .wpcf7-submit:hover {
 background-color: #F0DCE6;
}


/* rose
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-rose h2::before {
 background: #CC99A6;
}

.ic-rose h2::after {
 background: #F0DCE1;
}

/* 本文 */

.ic-rose .st-item-memo {
 border-left: 4px #F0DCE1 double;
}

.ic-rose .st-item-pagenum {
 border-top: 1px #CC99A6 solid;
 border-bottom: 1px #CC99A6 solid;
}

.ic-rose .st-item-line {
 border-top: 1px #CC99A6 dashed;
}

/* ページネーション */

.ic-rose .item-pagination .current,
.ic-rose .item-pagination a:hover {
 color: #996673;
 background-color: #F0DCE1;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-rose,
.lc-rose::first-letter,
.ic-rose .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-rose .wpcf7-submit:hover {
 background-color: #F0DCE1;
}


/* white
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-white h2::before {
 background: #CCC;
}

.ic-white h2::after {
 background: #F0F0F0;
}

/* 本文 */

.ic-white .st-item-memo {
 border-left: 4px #F0F0F0 double;
}

.ic-white .st-item-pagenum {
 border-top: 1px #CCC solid;
 border-bottom: 1px #CCC solid;
}

.ic-white .st-item-line {
 border-top: 1px #CCC dashed;
}

/* ページネーション */

.ic-white .item-pagination .current,
.ic-white .item-pagination a:hover {
 color: #999;
 background-color: #DCDCDC;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-white,
.lc-white::first-letter,
.ic-white .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-white .wpcf7-submit:hover {
 background-color: #DCDCDC;
}


/* black
---------------------------------------------------- */

/* 文章のsingleページのタイトル部分 */

.ic-black h2::before {
 background: #999;
}

.ic-black h2::after {
 background: #DCDCDC;
}

/* 本文 */

.ic-black .st-item-memo {
 border-left: 4px #DCDCDC double;
}

.ic-black .st-item-pagenum {
 border-top: 1px #999 solid;
 border-bottom: 1px #999 solid;
}

.ic-black .st-item-line {
 border-top: 1px #999 dashed;
}

/* ページネーション */

.ic-black .item-pagination .current,
.ic-black .item-pagination a:hover {
 color: #666;
 background-color: #CCC;
}

/* 各種背景色　Feed、一覧表示のキャラ名、いいねとリクエストの送信ボタン */

.fc-black,
.lc-black::first-letter,
.ic-black .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover,
.ic-black .wpcf7-submit:hover {
 background-color: #CCC;
}

